Support » Plugin: Audio Player » Audio Player does not run

  • I installed Audio Player in other ocations, and it worked fine… but this time, this message appears:

    Audio clip: Adobe Flash Player (version 9 or above) is required to play this audio clip. Download the latest version here. You also need to have JavaScript enabled in your browser.

    It is because of the version of wp? I have 3.4.1

    Please, I’ll appreciate your help so much….

    http://wordpress.org/extend/plugins/audio-player/

Viewing 1 replies (of 1 total)
  • This is a browser issue. Check your brower(s) to see if Adobe Flash Player is installed. Also some mobile phones cannot use Adobe Flash Player.

Viewing 1 replies (of 1 total)
  • The topic ‘Audio Player does not run’ is closed to new replies.